Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3274-1: Recommended update for gzip
openSUSE Recommended Update: Recommended update for gzip
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3274-1
Rating: low
References: #1067891
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for gzip provides the following fix:

- Fix mishandling of leading zeros in the end-of-block code (bsc#1067891)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1368=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1368=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

gzip-1.6-14.1
gzip-debuginfo-1.6-14.1
gzip-debugsource-1.6-14.1

- openSUSE Leap 42.2 (i586 x86_64):

gzip-1.6-11.3.1
gzip-debuginfo-1.6-11.3.1
gzip-debugsource-1.6-11.3.1


References:

https://bugzilla.suse.com/1067891


< Previous Next >
This Thread
  • No further messages